Subject: Gay TV Shows 12/30/95 - 1/5/96
From: [email-masked]
Date: Fri, 29 Dec 1995 18:23:46 -0500

Hi, folks!  This is note #1 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/30/95 - Fri 1/5/96.
Be sure to read all 5 notes.  Local shows are listed with
local times; national shows are Eastern time zone.

*******   KWANZAA GREETINGS & HAPPY NEW YEAR!!   ********
*** Note: This week's list does NOT include NYC shows! **

The following shows air at multiple/various times:

- IN THE LIFE.  According to the IN THE LIFE member
program guide, episode 502 includes:  stories on gays
& religion, holidays and family celebrations, and
leadership issues; a visit to the US Holocaust Memorial
Museum; and an interview with George Stephanopoulous about
the Clinton "Administration's role in forging alliances
between gay and straight communities".  Upcoming airings:
> Gainsville, FL: Sat.-Sun. 12/30-31/95, midnight, WUFT
ch. 5
> Sacramento, CA: Sat. 12/30/95, 11:00 pm, KVIE ch. 6

- INTERVIEW WITH A VAMPIRE (CC).  Although it is based on
a gay book, this movie does not strike me as gay. However,
I'm listing the film because many readers of this column
feel it IS gay.  Airings include:
> Sat. 12/30/95, 9:00 pm, Prism
> Sat.-Sun. 12/30-31/95, 4:00 am, Prism

- MAD TV (CC).  TV Guide says that this comedy show will
include a segment in which:  "a ventriloquest's dummy
'outs' his operator".  I'm not sure if this show is
syndicated or a Fox network show.  Airings include:
> Sat. 12/30/95, 11:00 pm, Phila. PA Fox WTXF ch. 29
> Check your local listings for this show.

- A CHORUS LINE.  This musical film based on the Broadway
show features a gay character.  Airings include:
> Mon. 1/1/96, 8:00 am, Cinemax
> Mon. 1/1/96, 8:00 am and again at 6:00 pm, Prism

- ALL MY CHILDREN (CC).  The plot line around Michael
Delaney, the gay high school history teacher, continues to
be very active. Over the past week, some parents learned
of his gayness and began efforts to get him fired.
> Airs weekdays at 1:00 pm ET on ABC.

- GUIDING LIGHT (CC).  Guiding Light's story line involving
HIV and AIDS continues.
> Airs weekdays at 3:00 pm ET on CBS.

- CHARLES PEREZ:  HOW HIV AFFECTS RELATIONSHIPS.  Airs
Tues. 1/2/96 in many areas.  Check local listings.
(Delayed from last week.)  Airings include:
> Tues. 1/2/96, 10:00 am, on WPIX national cable ch. 11
> Tues. 1/2/96, 5:00 pm, on Phila. PA WPHL ch. 17

- THE QUESTION OF EQUALITY.  WYBE's program guide says:
"Going a step beyond the stereotypes and sensational
headlines to present a deeper view of the gay/lesbian
rights movement, this series of independent works uses
personal testimony and recent history to show the
importance of the modern gay movement."  Airs on some PBS
stations this week, so check local listings. Airs:
> Tues. 1/2/96, 8:00 pm, on Phila. PA WYBE ch. 35 (parts 1
& 2)
> next Tues. 1/9/96, 8:00 m, on Phila. PA WYBE ch. 35
(parts 3 & 4)

************** TO BE CONTINUED ON NOTE #2 **************

Be sure to read all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #2 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/30/95 - Fri 1/5/96.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #1 *****************

- AMERICAN PLAYHOUSE:  ARMISTEAD MAUPIN'S TALES OF THE
CITY (CC).  This 6-hour miniseries about life in San
Francisco airs this week on many PBS stations; check your
local PBS listings.  The series features gay and
transgender characters.  Airings include:
> Tues. 1/2/96, 11:00 pm, on Phila. PA PBS WHYY ch. 12
(parts 1 & 2)
> Wed. 1/3/96, 11:00 pm, on Phila. PA PBS WHYY ch. 12
(parts 3 & 4)
> Thurs. 1/4/96, 11:00 pm, on Phila. PA PBS WHYY ch. 12
(parts 5 & 6)

- AMERICA UNDERCOVER (CC).  Documentary about NYC cabbies.
Features several gay and transgender individuals.  Airs:
> Tues. 1/2/96, 11:00 pm, HBO-2
> Wed. 1/3/96, 5:50 am, HBO-2

- COACH (CC).  Hayden learns that one of his student
players is gay, and he freaks a bit.  Things get worse for
him when he learns that he's coached other gay players.
This was a good show.  Airs on syndicated daily reruns in
some areas this week.  Check local listings. Airings
include but are not limited to:
> Wed. 1/3/96, 6:30 pm, on Phila. PA WTXF ch. 29

- SEINFELD (CC).  A college reporter overhears a remark
that leads her to believe Jerry and George are a gay
couple - "not that there's anything wrong with that".
This was also a good episode.  Airs this week on daily
syndicated reruns; check local listings.  Airings include: 
> Wed. 1/3/96, 7:30 pm, on Phila. PA WTXF ch. 29

The following shows air once this week as far as I know:

- ELEANOR, FIRST LADY OF THE WORLD.  Airs Sat. 12/30/95,
4:00 pm, Lifetime cable.  This made-for-tv film does NOT
address Eleanor Roosevelt's reported relationship with
reporter Lorena Hickok.  See the book "THE LIFE OF LORENA
HICKOK, E.R.'S FRIEND" for details.

- SIX DEGREES OF SEPARATION.  Airs Sat 12/30/95, 11:00 pm,
Prism.  Allegedly fact-based story about a gay con man
(Will Smith).  Donald Sutherland, Stockard Channing, and
Sir Ian McKellen co-star.

- TEEN SUMMIT.  Airs Sat.-Sun. 12/30-31/95, 3:00 am, Black
Entertainment Television.  TV Guide lists the topic as
AIDS.

- ED WOOD (CC).  Airs Sun-Mon. 12/31/95-1/1/96, 2:30 am,
Showtime cable.  Hysterical 1994 movie about Edward D.
Wood Jr., a 1950s film director who created such classics
as the transgender exploration "Glen or Glenda?" and the
schlock cult sci-fi film "Plan 9 from Outer Space".  Wood
(Johnny Depp) was a straight man who usually directed
films while dressed in his wife's clothes; his friends
included gay & transgender individuals.  Martin Landau
gives a superb (& Oscar winning) performance as Bela
Lugosi, and Bill Murray plays Bunny Breckinbridge (sp?).
Highly recommended.

************* TO BE CONTINUED ON NOTE #3 **************

Be sure to read all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #3 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/30/95 - Fri 1/5/96.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #2 ******************

- ED WOOD:  A LOOK BACK IN ANGORA.  Airs Mon. 1/1/96, 5:45
AM (NOT pm!), on Phila. PA PBS WHYY ch. 12.  May or may
not air on other PBS stations.  A companion documentary
profile, which includes interviews and film clips.

- MELROSE PLACE (CC).  Airs Mon. 1/1/96, 8:00 pm, Fox.  TV
Guide says:  "Matt considers asking Alan (Lonnie Schuyler)
to move in with him".

- ZORRO THE GAY BLADE.  Airs Mon. 1/1/96, 8:00 pm, Comedy
Central cable.  Very stereotypical but also very funny
movie about the twin sons of the legendary swordsman, who
take over as Zorro when their father dies.  One is
straight, and the other is a flaming queen.  (Picture
Zorro in a lavender tassled hat!)

- M. BUTTERFLY (CC).  Airs Tues. 1/2/96, 1:15 pm, HBO-2.
TV Guide says:  "Adaptation of David Henry Hwang's Tony-
winning play about the deceptive love affair between a
French diplomat (Jeremy Irons) and a Chinese opera
singer."  What they don't say is that the opera singer
turns out to be a man in drag.

- POSITIVE HEALTH.  Airs in Philadelphia PA on Tues.
1/2/96, 7:30 pm. on WYBE ch. 35.  Local weekly show by and
for people with AIDS and HIV disease.

- WINGS (CC).  Airs Tues. 1/2/96, 8:00 pm, NBC.  TV Guide
says:  "a big TV star comes to promote the island, and his
open homosexuality surprises fans Casey and Antonio."

- LIVE SHOT (CC).  Airs Tues. 1/2/96, 9:00 pm, on some UPN
channels (including Phila. PA's WPSG ch. 57). This show
has officially been cancelled, but it is still listed in
next week's TV Guide, so they may still be airing reruns
from this season.  TV Guide describes this episode as:
"Lou (Tom Byrd) refuses to allow an old teammate to come
out of the closet during an interview".  What they don't
say is that at the end of the episode, alert viewers will
learn that sportscaster Lou is also gay & closeted.

- JUST ONE OF THE GUYS (CC).  Airs Wed. 1/3/96, 2:30 pm,
HBO.  Fun movie about a teen woman who poses as a male and
enrolls in another high school, to research a newspaper
article on sexism.  When she falls for a male friend at
that school, the other students think she's a gay man.

- THE PELICAN BRIEF (CC).  Airs Fri. 1/5/96, 5:30 pm,
Cinemax.  It is incidental to the plot, but one of the 2
US Supreme Court justices who are killed at the beginning
of this movie turns out to have been a closeted gay man.

- FOUR WEDDINGS AND A FUNERAL (CC).  Airs Fri.-Sat.,
1/5-6/96, midnight, Showtime cable.  The readers of this
column have loved this movie's great portrayal of a gay
male couple.

***************** CONTINUED ON NOTE #4 ****************
Be sure to check out all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #4 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/30/95 - Fri 1/5/96.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #3 ******************

- BOUND AND GAGGED:  A LOVE STORY.  Airs Fri.-Sat.,
1/5-6/96, 2:00 am, Prism cable.  I've never even *heard*
of this movie before, but TV Guide says:  "(1993) Sexual
situations, strong language.  Offbeat satire about a
battered wife (Ginger Lynn Allen) kidnapped by her lover
(Elizabeth Saltarrelli) and a suicidal friend (Chris
Denton)."

- THE ADVENTURES OF PRISCILLA, QUEEN OF THE DESERT.  Airs
Fri.-Sat. 1/5-6/96, 2:10 am, Showtime cable.  TV Guide
calls this a "Delightfully campy account of three
transvestites' offbeat escapades as they traverse the
Australian outback in their ramshackle bus, 'Priscilla'."
According to a reader, however, the movie is "actually
about two transvestites and a transsexual."

*********************************************************

A few gay tv notes this week:

1.  Check out the following articles in the 12/30/95-1/5/96 
issue of TV Guide:
> Page 10:  TV Guide gives a jeer to ABC for rescheduling
the gay Roseanne wedding episode at the last minute.  They
also note that there will be a lesbian wedding episode of
Friends on 1/18/96 (and that NBC will air it at 8:00 pm).
> Pg. 30-31:  Note the 'favorite lines delivered' quotes
from Katherine Helmond and Holland Taylor in the article
on "Television's Senior Class."  Especially Helmond's!

2.  A reader asked me to remind everyone that the British
sitcom "ARE YOU BEING SERVED (CC)" - which airs on some
PBS stations - has a gay/bi character.  I don't normally
list this show because I don't know when gay content will
appear.  I won't repeat this note, so check your PBS
listings if you're interested.  Airings include:
> Detroit, MI:  airs weeknights at 11:00 pm on ch. 56
> Phila. PA:  airs Mondays at 7:30 pm on WHYY ch. 12

3.  A reader reports that there will be a 20/20 segment on
transgendered police & fire officers sometime in January.
20/20 airs on Fridays at 10:00 pm ET on ABC.  TV Guide
doesn't list their stories ahead of time, so interested
readers may want to check for this segment each week.

4.  Readers report that there's a new syndicated show
called "THE JIM J. AND TAMMY FAYE SHOW", co-starring Tammy
Faye Messner (formerly Bakker) and Jim J. Bullock, an out
gay man.  I don't know when or where this show airs, so
look for it if you're interested.

*********************************************************

In the "ALL ISMs ARE RELATED" category, check out these
non-gay, diversity-related tv shows:

- CHOICES OF THE HEART: THE MARGARET SANGER STORY.  Airs
Sun. 12/31/95, 10:00 am, Lifetime.  TV Guide says:  "Fact-
based dramatization of the life and work of Margaret
Sanger (Dana Delany), the New York nurse and mother of
three who championed the birth-control movement in the
early 1900s."

*********** TO BE CONTINUED ON NOTE #5 ************
Please be sure to read all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #5 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/30/95 - Fri 1/5/96.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #4 ******************

Continuation of non-gay ALL ISMs ARE RELATED diversity-
related tv show list:

- ANOTHER VIEW.  Airs in NJ on Sun. 12/31/95, 11:30 am, on
New Jersey Network public tv stations (incl. Camden WNJS
ch. 23, Trenton WNJT ch. 52, and WNJM  Channel 50 in
northern NJ).  TV Guide says:  "An exploration of issues
facing the African-American community in the 90s."

- MOREHOUSE MAN (CC).  Airs Tues. 1/2/96, 9:00 pm, on some
PBS stations (including Phila. PA WHYY ch. 12).  WHYY's
program guide says:  "Follows a group of students during
the academic year at Atlanta's Morehouse College, the only
African-American men's college in the country, where the
late Martin Luther King Jr and Spike Lee were educated."

- LAW & ORDER (CC).  Airs Wed. 1/3/96, 10:00 pm, NBC.  TV
Guide says:  "A hidden anti-Semitic message in a high
school yearbook offers a clue to an art teacher's murder
and leads to a case in which McCoy (Sam Waterston) is
challenged by 'Klan lawyer' Roy Payne (Chris Cooper)."

- SKOKIE.  Airs Wed.-Thurs. 1/3-4/96, 12:05 am, on some
ABC stations, including Phila. PA WPVI ch. 6.  TV Guide
says:  "Constitutional and moral questions are addressed
when a Holocaust survivor (Danny Kaye) confronts resurgent
Nazism in an Illinois suburb."  That description does not
begin to do this movie justice.  This is one of the most
chilling movies I've ever seen, because it is based on a
real incident of a Nazi movement in Skokie IL.  I urge
anyone who hasn't seen this movie to look for it.  This
film shows how easy it is to stir up hate and violence.

********************************************************

One last note:  folks who have web access should
periodically check out my web site IN ADDITION TO THESE
LISTS.  The web site has room for much more info than can
fit into these tv show lists, including detailed
information from readers about shows across the US and
Canada, upcoming plot lines, etc.

********************************************************

Please be sure to read all 5 notes.  Happy viewing!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html